@charset "utf-8";

@import url("common.css");

/*****************************************************************/

body {
	font-family: Arial, Helvetica, sans-serif ;
}
#shoulder  {
	font-size: 80% !important;
}

#header #utility {
	float: right !important;
}

#contents #main p {
	text-indent: 6px !important;
}

#contents #main #other dt {
	width: 90px !important;
}

#contents #main #other dd {
	padding-left: 90px !important;
}

#footer #fmenu ul {
	width: 274px !important;
}

#footer #fgnavi {
	width: 713px !important;
}
#footer #fgnavi p {
	text-align: center;
}


h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
